body{
background-color:#F2F2F2;
font-family:'Times New Roman';
font-size:14px;
}
 
/*Side størrelse*/
#size{
	position:absolute;
	top:10px;
	left:250px;
	height:680px;
	width:1060px;
	border:4px double #000000;
	padding : 0;
	background-color:#98EB94;
}
/*Side Opdeling*/

#midt{
	position:absolute;
	top:5px;
	left:170px;
	height:665px;
	width:880px;
	background-color:#FFFFFF;
	border:0px solid #000000;
}


#over {
	position:absolute;
	left:5px;
	top:5px;
	font-family:'Forte';
	font-size:40px;
	color:#C60000;
	background-color:transparent;
	border: 0px solid black;
	text-align:left;
}


#login	{
	position:absolute;
	left: 15px;
	top:525px;
	height:120px;
	width:120px;
	border: 0px solid black;
	vertical-align: middle 
}	
#menu {
	position:absolute;
	left:5px;
	top:50px;
	height:400px;
	width:120px;
	border: 0px solid black;
	}




/*=======================================================*/

	a.menupunkt {
		text-decoration: none;
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		border-top : 1px solid #98EB94;
		border-bottom : 2px solid #98EB94;
		border-left : 2px solid #98EB94;
		display: block;
		color:#C60000;
		line-height: 18px;
		width:100px;
		padding-left:5px;
		margin-top:0px;
}

a.menupunkt:hover {
		text-decoration: none;
		text-align:center;
		background-color:#98EB94;
		border-top : 1px solid #98EB94;
		border-bottom : 2px solid #C60000;
		border-left : 2px solid #C60000;
		display:block;
		color:#C60000;
		width:100px;
		margin-top:0px;
}

/*=======================================================*/

	a.menupunkt2 {
		text-decoration: none;
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		border-top : 1px solid #F2F2F2;
		border-bottom : 2px solid #F2F2F2;
		border-left : 2px solid #F2F2F2;
		display: block;
		color:#C60000;
		line-height: 18px;
		width:100px;
		padding-left:5px;
		margin-top:0px;
}

a.menupunkt2:hover {
		text-decoration: none;
		text-align:center;
		background-color:#F2F2F2;
		border-top : 1px solid #F2F2F2;
		border-bottom : 2px solid #C60000;
		border-left : 2px solid #C60000;
		display:block;
		color:#C60000;
		width:100px;
		margin-top:0px;
}






a.link {
		text-decoration: none;
		color: #000000;
}

a.pil_right {
		text-decoration: none;
		color: #000000;
		
}






	.rod {
		color:black;
		border-color:#bbbb00;
		border-bottom : outset 3px solid #000000;

	}

